
compartment_id = 

label_prefix = "none"

linux_logdef = {}

log_retention_duration = 30

loggroup_tags = {
  "Environment": "Dev"
}

service_logdef = 

tenancy_id = 

vcn_id = "none"

windows_logdef = {}

